<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.40.0 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <!-- interface-css-provider-path style.css -->
  <object class="GtkImage" id="image1">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="icon-name">rounding</property>
  </object>
  <object class="GtkBox" id="main-box">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="orientation">vertical</property>
    <child>
      <object class="GtkScrolledWindow" id="scrolled-wnd">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="shadow-type">in</property>
        <child>
          <object class="GtkTreeView" id="tree-view">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="headers-clickable">False</property>
            <property name="enable-search">False</property>
            <property name="hover-selection">True</property>
            <property name="activate-on-single-click">True</property>
            <child internal-child="selection">
              <object class="GtkTreeSelection"/>
            </child>
          </object>
        </child>
      </object>
      <packing>
        <property name="expand">True</property>
        <property name="fill">True</property>
        <property name="position">0</property>
      </packing>
    </child>
    <child>
      <object class="GtkScrolledWindow" id="content-sw">
        <property name="can-focus">True</property>
        <property name="no-show-all">True</property>
        <property name="shadow-type">in</property>
        <child>
          <placeholder/>
        </child>
        <style>
          <class name="mono-font"/>
        </style>
      </object>
      <packing>
        <property name="expand">True</property>
        <property name="fill">True</property>
        <property name="position">1</property>
      </packing>
    </child>
    <child>
      <object class="GtkBox" id="status-box">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <child>
          <object class="GtkLabel" id="status-label">
            <property name="width-request">1</property>
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="halign">start</property>
            <property name="valign">center</property>
            <property name="use-markup">True</property>
            <property name="wrap">True</property>
            <style>
              <class name="small-font"/>
            </style>
          </object>
          <packing>
            <property name="expand">True</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
      </object>
      <packing>
        <property name="expand">False</property>
        <property name="fill">True</property>
        <property name="padding">2</property>
        <property name="pack-type">end</property>
        <property name="position">2</property>
      </packing>
    </child>
  </object>
  <object class="GtkMenu" id="menu1">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="reserve-toggle-size">False</property>
    <child>
      <object class="GtkMenuItem" id="_0">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N</property>
        <property name="use-underline">True</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="_1">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N.N</property>
        <property name="use-underline">True</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="_2">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N.NN</property>
        <property name="use-underline">True</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="_3">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N.NNN</property>
        <property name="use-underline">True</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="_4">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N.NNNN</property>
        <property name="use-underline">True</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="_5">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="label" translatable="yes">N.NNNNN</property>
        <property name="use-underline">True</property>
      </object>
    </child>
  </object>
  <object class="GtkPopover" id="popup">
    <property name="can-focus">False</property>
    <property name="relative-to">tree-view</property>
    <property name="position">bottom</property>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkScrolledWindow" id="scroll-wnd">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="margin-start">3</property>
            <property name="margin-end">3</property>
            <property name="margin-top">3</property>
            <property name="margin-bottom">4</property>
            <property name="vexpand">True</property>
            <property name="propagate-natural-width">True</property>
            <child>
              <placeholder/>
            </child>
            <style>
              <class name="mono-font"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="margin-start">5</property>
            <property name="margin-end">5</property>
            <property name="margin-bottom">4</property>
            <property name="spacing">6</property>
            <child type="center">
              <object class="GtkBox" id="rounding-box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-end">5</property>
                <child>
                  <object class="GtkButton" id="btn-truncate">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">True</property>
                    <property name="tooltip-text" translatable="yes">Round selected numbers to N digits</property>
                    <property name="image">image1</property>
                    <property name="use-underline">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkMenuButton" id="btn-menu">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="focus-on-click">False</property>
                    <property name="receives-default">True</property>
                    <property name="margin-start">2</property>
                    <property name="relief">none</property>
                    <property name="popup">menu1</property>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <child>
                          <object class="GtkLabel" id="precision">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">N.NNNNN</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkImage">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="icon-name">pan-down-symbolic</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                    </child>
                    <style>
                      <class name="menu-btn-tight"/>
                    </style>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">9</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="help">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="label" translatable="yes">Shift+Return to close</property>
                <property name="justify">center</property>
                <property name="wrap">True</property>
                <property name="max-width-chars">2</property>
                <property name="yalign">0.5</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btn-ok">
                <property name="label" translatable="yes">OK</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
                <property name="use-underline">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="pack-type">end</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btn-cancel">
                <property name="label" translatable="yes">Cancel</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
                <property name="use-underline">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="pack-type">end</property>
                <property name="position">2</property>
              </packing>
            </child>
            <style>
              <class name="small-font"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkSizeGroup">
    <widgets>
      <widget name="btn-cancel"/>
      <widget name="btn-ok"/>
    </widgets>
  </object>
  <object class="GtkListStore" id="store">
    <columns>
      <!-- column-name attr-name -->
      <column type="gchararray"/>
      <!-- column-name attr-value -->
      <column type="gchararray"/>
      <!-- column-name attr-value-renderer -->
      <column type="gchararray"/>
    </columns>
  </object>
</interface>
